metadata:
    remoteId: 882d4b02ae53d9d949c254eea6dbd5a3
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: 'Anagrafe/Stato Civile'
        
